@charset "UTF-8";
/* CSS Document */
* {box-sizing: border-box;}

.imgall {
	align-items: center;
	justify-content: center;
	text-align: center;
	width: 100%;
	margin: auto;
	
	

    
    display: -webkit-box;   
	display: -moz-box; 
	display: -ms-flexbox;  
	display: -webkit-flex;
	display: flex;

    
    -webkit-justify-content: center;
    -moz-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
    -moz-align-items: center;
	align-items: center;
	-webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    flex-wrap: wrap;
	
}

.imgcontainer {
	position: relative;
  max-width: 375px;
	float: left;
	margin: 20px 20px 20px 20px;
	
	
	
	
}

.image {
  display: block;
	width: 375px;
	vertical-align: middle;


   
}

.overlay {
  position: absolute; 
  bottom: 0; 
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.5); /* Black see-through */
  color: #f1f1f1; 
  width: 375px;
	height: 40px;
  transition: .5s ease;
  opacity:0;
  color: white;
	font-family: "Cooper Hewitt";
  font-size: 20px;
  padding: 10px;
  text-align: center;
	
}

.imgcontainer:hover .overlay {
  opacity: 1;
	
}
